
#stacks_in_27_page0 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_27_page0 .stacks_right {
	float:right;
	width: 19%;
}

#stacks_in_27_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width: 29%;
}
#stacks_in_3_page0 {
	margin: 21px 0px 2px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_847_page0 {
	padding: 0px 19px 0px 242px;
}

#stacks_in_6_page0 {
	padding: 5px 0px 5px 0px;
	margin-top: 9px;
	margin-bottom: 2px;
	margin-left: 0px;
}

#stacks_in_19_page0 {
	padding: 79px 79px 79px 79px;
}

#stacks_in_22_page0 {
	font-size: 120%;
}

#stacks_in_21_page0 {
	padding: 49px 79px 19px 81px;
}

#stacks_in_38_page0 {
	padding: 29px 79px 79px 81px;
}

#stacks_in_17_page0 .stacks_left {
	float:left;
	width: 31%;
	visibility: hidden;
}

#stacks_in_17_page0 .stacks_right {
	float:right;
	width: 29%;
}

#stacks_in_17_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width: 34%;
}
#stacks_in_48_page0 {
	padding: 0px 0px 0px 12px;
}

#stacks_in_44_page0 {
	padding: 0px 0px 0px 12px;
}

#stacks_in_17_page0 {
	padding: 0px 79px 0px 81px;
}

#stacks_in_40_page0 {
	margin: 19px 44px 0px 81px;
}
